Issuu on Google+

Your CORNWALL EVENTS & COMMUNITY Newspaper

Vol. 4 Issue 18 May 10, 2013

continues to Change the Lives of Many...

1

ST

This Week in THE SEEKER Free Comic Book Day at Fantasy Realm Super and Fantastic. Enjoyed by all ages!

Reaction to Glenn’s Treatment

2

Page

ND

6 FIVE QUESTIONS with Dina McGowan from Tri-County Literacy Council Interview by Jason Setnyk

Reaction to Glenn’s Treatment “Glenn was awesome! I really wanted to shoot him with that dang shockwave gun but they were smart enough not to put it in my hands. Thank you all, including Lynn and Roxanne. You're a great team! “

Page

8

Innovative Therapy Canada's Founder and CEO Glenn Cameron never realized there were so many people who live with chronic pain, believing there is no cure. The clinic is seeing people coming from further away every month in the hopes of having their chronic pain resolved. Cameron admits that being visually impaired and possessing a keen sense of touch, he has no problem diagnosing the problem and resolving it for most.

Kick off the Summer with Seaway Valley Theatre Company’s “No Sex Please, we’re British”.

Page

Over the past five years Cameron has been able to research and develop very innovative protocols to successfully treat some of the most difficult conditions that afflict people. “It has been a long, hard road” Cameron admits having faced enormous periods of intense frustration in the development of these highly specialized treatments. The hardest of them all was with his bunion and hammer toe treatments, but has been the one he is most proud of. Today he beams proudly because he has succeeded and is treating people from all over North America. Earlier this week a woman came to see him with back pain that she has not experienced for many years, but recalls terrible memories of it 15 years earlier. After just one treatment she walked away from the clinic absolutely stunned that this pain was gone. She got on her facebook and began to tell everyone about her experience. She is currently receiving treatment for her bunions, which already has her smiling. CONTINUED ON PAGE 5 ...

Get access to THOUSANDS of potential CUSTOMERS Place your ad here in FULL COLOUR for $59 plus hst

22 Check out the SEEKERS KEEPERS CENTRE SECTION for all next weeks community events and happenings - plan ahead and don’t miss anything!

UNDER NEW MANAGEMENT

613-937-4141

Email: citylimitsbar@bellnet.ca

www.citylimitsbarandgrill.ca

“The Place to Meet”


n us o and e k Li ok n ebo Fac w us o o Foll ter t Twi sit i v l or loca om e th c . ker see

BUY ME TODAY! KITCHEN & SPICES

equipment, 2 ladders, diving board, motor pump, FORfilter, SALE:summer Womens cover small black motorcycle jacket. Joe Rocket. Brand and more 613-937-4242 new, worn only once or twice. Asking $120 OBO. Call 613-938-8183.

FOR SALE: Like new, Taxi - 26” long, 17” high, 18” wide.e$25. 613-933-2611. FOR SALE: Oriental 4 Pet Panel e! som retty Aw P Screen or room divider with FOR SALE: Original brass rubbings done in England. Gold colour beautifullymetalic coloured figures. Each frame. 18” x 40”. $25. Call 613-931-1725. panel measures 18” x 69”. Excellent condition $400, Call 613-528-4533 FOR SALE: Ladies roller blades, size 7 1/2, with protective gear for hands, elbows and knees. Loke new $35. YO Also treadmill from Sears. SMART CITY$200. Call 613-931-1725. UR YARD SALES Excellent quality

CALL IN

by Tuesday of TOASTMASTERS CLUB FOR SALE: Future Mobility Healthcare, manual, foldable wheel chair, with

every week invites you to overcome your head rest, perfect condition. $350.00 Telephone 613-936-6873 after 6 pm. fears of public speaking and 613-935-3763 FOR SALE: White wicker chair, high back, like new. $60. White dresser, encourage you to learn speaking skills in a positive French Provincial. $60. Teal blue swivel and rocking chair. Excellent environment. is conditionHaving $90. Callfun 613-931-1725. DEADLINE to buy included! Meeting are on 1st & FOR SALE: Advantage small exercise bike bought January 2013, 3rd Wednesdays of each month yo ur -tic kets for hardly used. Asking $50. Call 613-938-2952. at St. Lawrence Secondary the SEEKERS School @ 1450 2nd St. East, FOR SALE: Time Life gardening encyclopedias 28 books CHOICE -AW ARD- Slike new. from 6:45pm to 8:45pm. $35. Seed spreader $15. Cement scalloped bird bath $20. at $40, June 613-931-1725. Everyone welcome; bring a 1st. friend! For Brad FORInfo: SALE: 1979LeClair Camper Trailer, 15ftPr long. 613-933-8376. ice$1,500. goesCall up to (613-330-1488 or 613-543-3831) thereaft er. $2 each. FOR SALE: Collection of Readers Digest Condensed Books Covered hot plate for appetizers $5. Ladies electric manicure set and FOR SALE: Canvases and frames razor, like new, $15. Call 613-931-1725. at bargain price. 613-346-5583 $45

FOR SALE: One 4ft long standing Rolette, double, asking $10. Older

FOR SALE: High Chair, needs to Electrolux vaccuum cleaner, cannister type with all the attachments. be cleaned but in great shape. Used Asking $20. Call 613-933-0629. 1 year. $30 613-360-3442

FOR SALE: Set of 3 antique mahogany Queen Anne nesting tables. Well

FOR SALE: sectional carved,Brown $350. Vintage Christening set for newborn, Ivory coloured, $10. couch, good shape, No rips, no tears, Call 613-931-1725. asking $200. 613-360-1607

FOR SALE: Baha dirt bike, 70cc. Bargain price $300 firm. 613-935-6369.

TO GIVE:Baby Crib, no mattress, SALE: Please Joy of Cooking to give FOR away. call cookbooks $5. Mastering the art of French Cooking by Julia Child, $5. Time Life Cookbooks of France, Scandinavia 613-935-8101

and China, $10 for the set. Call 613-931-1725.

FOR SALE: 2 Ford Edzel hub caps, FOR SALE: Hand woven wool carpet from Africa. Natural colours, 1 electric base, 1 Techno box guitar, grey and peach. 10 ft x 6ft. $225. Call 613-931-1725. 2 exercise beige, bikes. brown, Call 613-932-7045

WANTED: Old wooden style army betallion long picture frames. Call

FOR SALE: Boat 1988 with 115HP Janice at 613-933-9618. Johnson motor, needs new transom. LOOKING FOR: Electric piano, preferably 76 notes. Rolland or 2400$ 613-360-1607

Yamaha or similar model. Call 613-935-9277.

%- *+") * #, /+

ha d y

our da coffee to

t a R E K E E S Find THE Frills y?

Authentic LOST: Oak Learn Captain Chair Indian aroundAsian Cuisine: Spicy Beef curry, Chicken TikkaTandoor,i Chicken kababs, Pilaufs (Rice dish) and many more 6:45 PM Thursday May 17, on Cornwall Centre Between watering dishes for $10 per class or $70 per 10 Classes mouthRoad Power Damn and Highway 138 I also I do Catering for Parties or Other occasions. For more details check: kijiji.Cornwall.ca FOR SALE: Swimming pool call Leena at: 613 935 8144 or email lk.spice@Yahoo.com

ou

SEEK AND YOU WILL FIND ...

"# ' "+,"-"). .%0" '' ((2 111 *,)1 '' -$*+,"# ' LEENA’S

y ve Ha

SEEK AND YOU WILL FIND ... IN OUR CLASSIFIEDS and much more ...

The Seeker

BULLETIN BOARD

- No g Value Villa st) s ic g(eEa s la a il V B e d lu o a Fo V roasodt)kadlea) le) assic(sB(E d sBic oa oB F d FoFo s (Brook Grocers ood BasicIndependent ds atMetro rar y Health Foo Bo mub liyc Lib arP Fll a ry a w r n r Co Public LeibHar dware Cornwall - Hoig m r t T re ) Giant TigeGiaenH rell Square aa w d r w a n r o m C s ( (pick n’ chews) Hor tuHorotnM Tim all o Mfaasllt )p& tc laces t r Eas u o c k t a s e r a b E e th ll a s more... lu an d p s e c la akfast P all the Bre AT IND Fe - UMSetro

Call in your FREE CLASSIFIEDS TODAY - 613-935-3763 ext. 2 UPCOMING YARD SALES GARAGE SALE - Friday, May 17 & Sat. 18 1113 Churchill - 8am to 4pm Snow blower, garden tiller, chain saws. Everything must go!

MOVING SALE - Sat, May 18 & Sun. 19 18205 South Branch Road - 8am to 4pm Furniture, antiques, original African art, household items, baby stuff, etc.

YARD & PASTRY SALE - to benefit Hospice Cornwall MAY 31, JUNE 1ST AND 2ND 220 11th W. (The Old Buns Master) - LOOKING FOR DONATIONS 613-933-2042 / 613-938-0702 to arrange for drop-offs

Check out - our paper - www.westend.thelocalseeker.com Check out Montreal - our Montreal paper www.localhearaldmontreal.com

The Local Seeker, Cornwall Edition OUR CONTACT INFORMATION: Press Releases are put on our web site (www.theseeker.ca) for free. Press Releases in our printed version are always published free of charge when Volume 3, Issue 20, May 25, 2012

FREEfee CLASSIFIED ADS: space allows.Founded However, ifby you wishLucio to secure in print, you can do so by paying a nominal of $0.15 a word." Call613-362-2354 613-935-3763. Julia andpublication Mai-Liis Renaud 2010 BUSINESS ADS: Published by Local Seeker Media Group, Cornwall, Ontario 613-935-3763 (Julia) / 613-932-1875 (Mai-Liis) The Seeker, Cornwall Edition OUR CONTACT INFORMATION: The Local Seeker does not accept responsibility for errors, misprints or inaccuracies Email: info@thelocalseeker.com Volume 4, Issue 18, May 10, 2013 published within. The opinions and statements of our columnists are not to be FREE CLASSIFIED ADS: 613-613-935-3763 ext 2 Founded by Julia Lucio and Mai-Liis Renaud 2010 www.thelocalseeker.com presumed as the statements and opinions of The Local Seeker.  BUSINESS Published by Local Seeker Media Group, Cornwall, Ontario Office: 327 2ndADS: Street E. The Local Seeker is Proudly printed on a paper manufactured in Canada by Paper Mason The Seeker not accept responsibility for errors, misprints or inaccuracies Editor: Julia Lucio does Co-Editor: Carolyn Hersey Creative Design: Mai-Liis Renaud Reporters & Photographers: Jason Setnyk, Sara Murphy & Julia Lucio

613-935-3763 Ext. 101(Julia) / 613-935-3763 Ext. 102 (Mai-Liis) Email: info@theseeker.ca published within. The opinions and statements of our columnists are not to be www.theseeker.ca Office: 327 2nd Street E. presumed as the statements and opinions of The Seeker. THE LOCAL SEEKER (May 25 - pg. 2) BUSINESS ADS: 613-935-3763 www.thelocalseeker.com OFFICE HOURS: Mon. to Wed. 9am - 5pm - Closed noon-1pm The Local Seeker is Proudly printed on a paper manufactured in Canada by Paper Mason Editor: Julia Lucio

Creative Design: Mai-Liis Renaud

Reporters & Photographers: Jason Setnyk, Julia Lucio and Mai-Liis Renaud

THE SEEKER (May 10 - pg. 2) BUSINESS ADS: 613-613-935-3763 ext 1

www.theseeker.ca


by Jason Setnyk

Jason Setnyk presents snippets of news that appeared on situation, along with officials from Emergency theseeker.ca also be a 50/50 draw taking place in the evening. All News & Politics

SEEKER SNIPPETS

SECTION OF ROAD CLOSED FOR WORK RELATED TO BRIDGE STARTING MAY 6TH - Motorists are advised that the section of Brookdale Avenue south of Second Street and Water Street west of Cumberland Street will be closed to through traffic for approximately four months beginning Monday, May 6th in order to complete work associated with the bridge project. Through traffic will be detoured via Cumberland Street and Second Street during this work period. The area will remain open to local traffic only for resident’s access to properties within the closure area, where construction activities permit. The closure is necessary in order to complete work associated with the new bridge project. KINSMEN CLUB OF C O R N W A L L SUPPORT BOYS AND GIRLS CLUB The Kinsmen Club Of Cornwall President Kerry Adams presented the Boys & Girls club a cheque totalling $15,000 to show the Kinsmen Club of Cornwall’s continued support of this outstanding community organization. Boys & Girls club do so much for the youth of our community, keep up the good work. All in-car donations from Operation Red Nose go to support Boys & Girls Club. THE 11TH ANNUAL HIKE FOR HOSPICE RAISES OVER $60,000 -The 11th annual Hike for Hospice saw over 200 participants come out in support of Hospice. The total amount raised this year was $60,785.00. Top fundraiser was Ray O’Collin who collected $8,084. The top team this year was Your Credit Union raising $15,400! Carefor Hospice of Cornwall would like to thank to all participants, Your Credit Union, Angie & James Lavigne from Canadian Tire , the MC for the day Dave Murphy, and all of the volunteers. To learn more about the Cornwall Hospice or donate online visit their website: http://cornwallhospice.com/ CITY OF CORNWALL HOSTING EVACUEES FROM KASHECHEWAN ONTARIO -The City of Cornwall will be hosting as many as 350 residents from the northern Ontario community of Kashechewan who are being evacuated due to f l o o d i n g concerns. At approximately 10 am on Sunday May 5, Mayor Bob Kilger declared a state of emergency for the City of Cornwall to serve as a host community for the evacuees. As per the City’s Emergency Plan and protocol, officials from a variety of City departments have gathered to coordinate the logistics of this

Management Ontario. There is no expected direct impact to the residents of Cornwall as a result of this emergency. “We are pleased to be able to assist the residents of Kashechewan during their time of need,” said Mayor Kilger. “We want to make these people feel as welcome and as comfortable as possible during this difficult period.”

Arts & Culture SEAWAY VALLEY THEATRE COMPANY ANNOUNCES CAST FOR CAKE WALK Paul Aubin reminds us, "As the Seaway Valley Theatre Company’s production of “No Sex Please, We’re British” prepares for its opening night on May 17th, the company has announced the cast for their summer show. “Cake Walk” by Colleen Curran, Produced by Sandra Latreille and Lise Richer, and Directed by Lacie Petrynka. The Cast: Emily Brown as Tiffany Secord, Mike Chatelain as the Loudspeaker, Myles Chisholm as Taylor Abbott, Trisha DeCoeur as Sister Vivien Leigh Cleary, Chantal Desnoyers as Martha Britch, Sue Kingston as Ruby Abel, Christa Paré as Augusta Connors-Secord. Dates and curtain times are as follows: July 18th, 19th, 20th, 25th, 26th & 27th at 7:30 pm and July 21st at 1:30 pm. Tickets for both “Cake Walk” and “No Sex Please, We’re British” are $20.00 and currently available in advance at the Cornwall Square administration office. All performances will be staged at Dream Builder Studios, 2107 Second Street West. Seating in this venue is limited so be sure to get yours early. “Cake Walk” is produced in association with Playwrights Canada Press. “No Sex Please, We’re British” is produced by special arrangement with Samuel French, Inc." SUPPORT FOR SAVE THE WILLIAMSBURG LIBRARY MOVEMENT GROWING - Several South Dundas residents have formalized a group called ‘Save the Williamsburg Library Committee’ in order to keep their full-service library located in Williamsburg. Since the SD&G County Library announced December 21st, 2012 that the Morrisburg and Williamsburg branches would be “consolidated” into one branch in the old Morrisburg high school, the Committee has been fighting to keep a library in the town of Williamsburg. Anyone who would like to help the committee in its endeavour to keep open a full-service library in Williamsburg is invited to e-mail savewburglib@yahoo.ca . Save the Williamsburg Library Committee is Pam Rodrigue, Lisa Vreman, Judy Barkley, Erica McIntosh, Kharla Ward, Mary Strader, Doreen Liberty, Suzanne Edge, Louise Backes, and Tracy Mayhew. BOOMBASTIC FASHION SHOW TO BENEFIT CHILDREN’S TREATMENT CENTRE - Grade 12 students from St. Lawrence Secondary School will be hosting a Fashion Show titled Boombastic, a culminating activity for their hairstyling class. “It’s a really good experience to build a bridge from community to school,” said Brooke DeLong, hairstyling teacher at the local high school. The event is all student-run from make-up, hair, organization, merchants, and model searching. “The main goal is to raise enough money for the Children’s Treatment Centre,” said M i c h a e l a Wheeler, student organizer of the event. The event takes place on Wednesday, May 15, 2013 at Saint Lawrence Secondary School, 1450 Second Street East and starts at 7:00 p.m. Admission is $4 and there will

proceeds raised will go towards the Children’s Treatment Centre. YOUR ARTS COUNCIL MAKING A NAME FOR ITSELF -Your Arts Council (YAC) which services Stormont, Dundas and Glengarry (SD&G) and the City of Cornwall is playing host to two exciting Work In Culture (WIC) workshops May 30th 2013 at St. Lawrence College. The first workshop, Marketing: It’s Just Another Conversation is a Marketing Workshop designed for Artists. The Second WIC workshop, Success In Transition, which examines how Non For Profit Organizations can successfully plan for succession, is being hosted by the SD&G Community Futures Development Corporation (SD&G CFDC) in collaboration with YAC. “YAC is beginning to take its first steps, as it looks to foster great partnerships, on both local and provincial levels, and good partnerships are the corner stone to a successful organization” said Bruce Davis, Cultural Development Advisor, of the SD&G CFDC who has been working with YAC. The arts council will be holding a series of focus groups this summer to better identify what services are most needed for the arts and culture sector of SD&G and Cornwall. For more information about these workshops : www.facebook.com/ccartscouncil

Sports & Lifestyle REGIONAL FOOD NETWORK WELCOMES SUBMISSIONS - The firstever Regional Food Map showcasing the bounty of local foods in StormontDundas-Glengarry and Prescott-Russell is currently being developed by the Eastern Ontario Agri-Food Network. The map will display local farms’ products, farmer’s markets, co-ops, and businesses selling or serving local foods in the five counties. The AgriFood Network is providing free listings to each of these groups in the map’s first year, and encourages businesses to visit their website to submit their listing. The deadline to submit a free listing is May 18th, 2013. The Network anticipates a map launch date of June 2013. For more information about the SDG-PR Regional Food Map, contact Dana, Eastern Ontario Agri-Food Network Coordinator (info@agroon.ca or (613) 875-3262) or visit www.agro-on.ca. GUYS FOR KIDS FUNDRAISER - ‘Guys For Kids’ is a unique fundraising event with all proceeds going directly to local children through the Max Keeping Foundation “Cornwall Edition”. For $125, you will receive a night of “guy pampering” (but of course, ladies are welcome to attend too!). The event will feature an impressive “Guy’s Night Out” line-up of food (meat!), drink (beer, spirits & wine), on-site golf and fishing vendors, casino, prizes, massage station, and more! Tickets are $125 each or save $100 on a Book of 10! To reserve your ticket(s), contact Gilles Latour for the Max Keeping Foundation at: gilles@gilleslatour.ca | 613-932-9107. Tickets will be on sale shortly at Scotibank Cornwall (960 Brookdale Avenue). Date: Thursday, May 23 2013, Time: 6-11pm, Location: Ramada Inn in Cornwall. Dress code: Casual

My name is Jason Setnyk, and these are the Seeker Snippets for this week! Jason Setnyk is a local high school teacher, journalist, published and award winning author, photographer, arts and culture event coordinator, and a community volunteer sitting on numerous boards and committees. http: //jason-setnyk.blogspot.ca

THE SEEKER (May 10 - pg. 3) FREE CLASSIFIED ADS: 613-613-935-3763 ext 2 www.theseeker.ca


DEAR SEEKER CHICKS Do you want your opinions published in the Seeker and/or on our website? Now here is your chance, we want your Letters to the Editor!

Letters should state an argument or opinion that offers praise or criticism. If it offers criticism, please suggest a possible remedy. Also letters should be about news such as politics and/or current events and issues. Please include your full name and a phone number we can reach you at. Your phone number will never be published. Letters should be less than 400 words. We reserve the right to edit, condense or reject any contribution. Emailing a letter/opinion piece is giving us consent to Thank you - The Seeker Staff publication. Email your letters here: letters@theseeker.ca

RETIRED LIBRARIAN DOREEN LIBERTY WANTS TO SAVE WILLIAMSBURG LIBRARY BRANCH Dear Seeker, Over the past several months many articles, interviews and letters have been published in local newspapers and online in support of saving the Williamsburg branch of the SD&G County Library Services. To my knowledge, no letters have been sent in opposition to saving the branch! The Save the Williamsburg Library Branch Committee has been working tirelessly to save their local library from closure. All of this information, updates and more can be found on Facebook Save the Williamsburg Library Branch at: https://www.facebook.com/SaveTheWilliamsburgLibraryBranch The SD&G County Library Strategic Plan, (January 2012), states that “Research indicates a positive correlation between educational attainment, higher income and library utilization”. Future jobs will require a strong mind, rather than a strong back, and one of the roles of libraries is to help children, youth and adults reach their full potential, to be ready for the future. The recent SD&G Strategic Plan includes library goals focused on service delivery (individual library branches). Staff are expected to review the current services (18 branches), identify those to be retained or improved, and those to be “divested to make room for improvements and new offerings” (branches identified for closure). As the current South Dundas municipal office in Williamsburg will be vacated later this year, and leased or sold, it is providing the opportunity for the Library Board to close, (or “divest” itself of ), the Williamsburg branch and “CONSOLIDATE” revenues and services in Morrisburg. The Williamsburg Library is like the community’s front porch –everyone is welcome! Patrons come to browse, to learn, to play, to research, to read, to enjoy the space and best of all, to visit with friends and neighbours who pop in while they are there! It is a very successful branch. It is well used, and has very high circulation (including books, periodicals, e-books, movies, etc.) statistics, given that it is only open for 15 hours per week. A small branch with circulation statistics over 8,000 annually is considered very successful. Williamsburg’s circulation statistics total for 2012 was 9527. (SD&G County Library monthly statistics, 2012) In the foreseeable future it is unlikely that libraries will remove all of their book collections, nor will library facilities become obsolete. Children, youth and adults will continue to need access to physical books, whether today or in the distant future. And closing library branches –well, that’s just stealing from the future to pay for today! We need to make the SD&G Library Board members realize that it is vital to reconsider their decision to close the Williamsburg Branch. It is not just Williamsburg we are supporting, it is all of South Dundas! This is our community. It is our tax dollars that pay for SD&G County Library services in South Dundas. Please come out and give Williamsburg your support! Thank you. Doreen Liberty, Retired Librarian Morrisburg, ON

THE SEEKER (May 10 - pg. 4)

JASON SETNYK'S SPEECH AT THE FOCUS ART AGM Arts and Culture is on the radar, we are on the political agenda, because we are organized, because we are vocal, because we are talented, and because arts and culture has value. Yes, it has value. Arts and Culture contributes to the quality of life and economy of a community. Yes, we are an essential part of this community. We are artists, and we are proud of our respective crafts. Sometimes art is very personal, sometimes we exhibit our art in public spaces, but regardless of the medium and the message, and how or where we present it, we take pride in our works and our contributions to our community. Artists are individuals, but we know how to work together. Artists have passion, but we also have keen business sense. Many of us are in the business of making art, and making a living through our art – that doesn't just make us artists, that makes us entrepreneur's – did you hear that? Artists are business people too! We got organized, we got vocal, and the community at large has taken noticed. Arts and Culture cannot be ignored anymore. We need to build on our momentum. This is not a time for slumber or complacency. This is a time for action! We have a Cultural Committee and we have an Arts Council because of our hard work, and because we would not back down. But these are not exercises in futility. No, we must continue pushing our agenda, and build the infrastructure and resources needed for arts and culture to thrive here in Cornwall and the Counties and Akwesasne in the twenty-first century. An arts and culture centre would be a great start. Like arts and culture, sports and recreation are important parts of the community - they are organized, they fundraise, and they work with businesses and politicians to build the infrastructure necessary to sustain sports and recreation. We do not need to look at the Benson Centre with green and envious eyes, infrastructure like that is a necessity and an accomplishment. Instead we must take notes on how they accomplished it, and now we know what we must do. We will need to fundraise, network, and lobby too – to get the infrastructure and investments that are right for our community, that will benefit artists and the citizens of Cornwall. We must go further than that. Take a look at what the Max Keeping Foundation is doing to help underprivileged youth get into organized sports, our future steps should include ways to get underprivileged youth into arts and culture – whether it be dance lessons, theatre, guitar lessons, painting, photography or whatever else. Investing in arts and culture, means investing in children too. The potential of growth is limited to our imaginations, organization, and hard-work. Our imaginations as artists are limitless, our organization is getting better, and with fortitude and patience we will move arts and culture forward with great success. We are artist, we have a vision, and we can do it! Lets move forward together, lets brainstorm, lets network, lets plans, lets lobby, and lets do it together.

BUSINESS ADS: 613-935-3763 ext 1

www.theseeker.ca


Cover story cont.

“We are a chronic pain therapy clinic. The first clinic of its kind in North America.” Cameron is extremely adamant about one thing…Pain is the best warning sign that you will ever get from your body! It means you have something wrong. Don't assume that your pain will go away because in most cases it won't. It may for a brief period of time but will return because the mechanism responsible for it will simply not go away. We spend more time and money on our vehicles than we do on our bodies. It is far easier to resolve problems when they first appear than years later. It is not impossible to do, just less expensive and quicker to resolve.

UNDER NEW MANAGEMENT

613-937-4141

Email: citylimitsbar@bellnet.ca

www.citylimitsbarandgrill.ca

“The Place to Meet”

If you suffer from any condition that you have not had success in getting resolved, you are encouraged to go to the clinic and have your condition assessed. Cameron says that in a lot of cases a person's pain is mistreated because the wrong region of the body is treated. He has no problem finding most causes of pain and resolving it. Assessments are free and an honest plan for treatment will be offered. If Cameron can't help you, he will tell you. It's that simple.

Mother’s Day Brunch Buffet Sunday, May 12th Two seatings - 9am and Noon adults - $18.95 12 and under - $10.95 5 and under - FREE Reservations Required

The Innovative Team L to R. Rox-Anne Hendrie, Glenn Cameron and Lynn Sauve

An interesting thing about Glenn: He is visually impaired, having only marginal peripheral (side) vision remaining. Reading Braille for many years, has increased his sense of touch, which now serves as a tremendous asset, as a therapist. Being able to actually feel the various areas of dysfunction, provides Glenn with the verification he requires to accurately diagnose and eventually resolve most conditions which cause chronic pain.

1195 2nd St. W. Cornwall (Riverdale Area) katscatering@msn.com www.katerinasrestaurant.com

613-932-9324

Today, Glenn listens keenly to those who sit face to face with him, recounting their symptoms. His medical assessment of the client, is backed up by his keen sense of touch. His education and experience, assists him in the detection, and resolution, of the problem. Glenn has developed protocols to successfully treat conditions that no other therapist has ever done. He has changed the lives of thousands of those who have visited his clinic, and as a result has improved their quality of life. His recent arthritis treatments have been a major accomplishment. His extensive foot treatments and bunion and hammer toe removal is well known in Cornwall. He is the only therapist in North America to successfully treat a major debilitating condition called chronic pelvic pain syndrome, with its many forms including recurrent bladder infections, interstitial cystitis, Prostatitis, chronic constipation, and the deep burning ache of pudendal nerve neuropathy. He has treated people from across Canada and the United States with his unique protocols, and will continue to do so in the future. He will continue to change the lives of others, eliminating chronic pain, and perhaps some day an ultra-modern medical treatment will come his way, giving him back his vision. Innovative Therapy Canada is located at: 30 Thirteenth Street East, Cornwall, ON, K6H 6V9 Tel: 613.933.3400 Fax: 613.933.3404 E-mail: help@innovativetherapycanada.com www.innovativetherapycanada.com

THE SEEKER (May 10 - pg. 5)

FREE CLASSIFIED ADS: 613-935-3763 ext 2 www.theseeker.ca


PASSION for FASHION by Marlene Baker

Hi there Everyone, Guess Who?I'm So happy to be able to continue giving hints and ideas for you ladies to look and feel your very Best! How's the high-heel wearing going? Still Practicing? This week I want to talk to you about mixing and matching. You can go to Value Village, the Salvation Army or the Agape Centre to get yourselves two or three skirts and several matching tops, that all go together nicely. This really is an economic way of dressing yourselves for mere dollars, as well as helping out these wonderful centres, who give back to our Society by providing shelter, food, clothes and transportation for those in need. To help your "Unique Look" you should choose (from time to time) many different kinds of accessories to go along with the "look" you are after. Something that accents your outfit and makes it stand out, in a good and different kind of way, like belts, hats, brooches, purses, earrings, bracelets, etc. You want to make yourself feel good, look good and stand out from the rest. Don't

you? If not, you can still dress nicely with these different skirts and tops that you have chosen, to enable you to mix and match for your "everyday" different looks. I would also like to talk to you about a very important date coming up this weekend..."MOTHERS DAY". We all have Mothers whom we love and cherish. So, please take the time and make sure you treat her with the things she loves, like a potted plant or a bouquet of flowers, a dinner or luncheon out, a new outfit, or something different like a "photo shoot" or give her some of your own family photos. She'll love that (I know, I'm a mother of 7 and have 4 grandchildren and I would love that very much!) The Seeker's Fashion Police (Me) is still on duty in and around Cornwall, so BEWARE of how you leave your house, apt. or duplex. I'll be handing out "Fashion Infractions," to enable you to have a CHANCE to WIN a "COMPLETE MAKEOVER." You can also send in to the Seeker, a recent photo of yourself, a family member or a friend in their "Not so fashionable looking" selves. If your photo is chosen, the Seeker Chicks and I will get back in touch with you. You will then have to have a photo taken of that "outfit' for our Before & After Reveal in June. Thank you. Until next week Keep Smiling because Life is too short not to. Marlene Baker @ www.fashionography.ca or @ www.fashion4passion.ca

FREE COMIC BOOK DAY AT FANTASY REALM SUPER AND FANTASTIC! Article by Jason Setnyk Photos: Carol Grant and Mai-Liis Renaud

Saturday May 4th was Free Comic Book Day. It was celebrated at Fantasy Realm in Cornwall Ontario. It was super and it was fantastic!

“Free Comic Book Day 2013 was the most successful event ever at Fantasy Realm. It is always a pleasure to see faces old and new Seeker Chick Mai-Liis took her grandson Grayson come into the store and this yearly event introduces many people to one of the to get his first comic book greatest forms of entertainment, reading comic books”, says Randy Sauve who is owner of Fantasy Realm. (Seen top right with his daughter).

Visual artist Frank Burelle (left) spent the day at the comic book shop helping raise money for the Agape Centre drawing scetches. You can see Frank Burelle’s comics in the Seeker newspaper each week.

Also on location was owner of Tyrannosaurus Bex Custom Creations Rebecca Sorrell. (Bottom right). She makes custom items such as shoes out of comic books.

“I spent an amazing day at Fantasy Realm today. So many happy faces, young and older alike. I think what impressed me the most though was seeing the way that Randy dealt with customers. Despite being insanely busy he was so friendly to everyone, whether they were making a purchase or not. Cornwall is lucky to have had such a great business around for the last 28 years”, said Sorrell.

OUR WEEKLY CARTOON FEATURE Titled

Sympathy Cramps by Frank Burelle Part 17 - Enjoy!

THE SEEKER (May 10 - pg. 6)

BUSINESS ADS: 613-935-3763 ext 1

www.theseeker.ca


with Troy Vaillancourt

Realty Check

The Seeker Chicks are happy to introduce a new columnist, Troy Vaillancourt of RE/MAX Cornwall Realty Inc. Welcome to the Seeker Team, Troy!

Take Advantage of the Spring Market – Part 1: The Seller So you’ve decided you’re going to sell your house and now you’re curious what you can do to raise the value and get the most out of your property. These 5 steps will get you going in the right direction.

CLEAN UP! Simple right? You would think so but I have shown plenty of homes that structurally were fine, esthetically alright but were just dirty. I don’t mean just wiping of the cupboard I’m talking floors, walls, cupboards, baseboards, shower and bathrooms (Huge), couches, fridges, stoves. Here’s a tip… if you are not sure if your house is clean enough it’s probably not. Hire a cleaning company, they do not cost very much and will make a huge difference.

w these businesses?

rices

*

e of 300

a

Invest in your Curb Appeal You could have the nicest house on the block but if your landscaping is cluttered and messy people will immediately form an opinion on your property. Clean your yard of any debris, make sure you get all the corners of your yard and garden to make sure your property looks crisp. Next focus on your front flower garden and walk way. A well defined garden is easy to do and looks great. The same goes for any walk ways leading to your house, replace any broken patio stones and pull out those ugly weeds coming through.

X

The Big Three

The majority of the people I talk to when thinking of selling have heard at some point in their lives that the kitchen and bathroom are a must to raise value. Although this is true to a point remember that the value of your property is usually dictated by the other homes in the area. What I recommend to sellers first is to look at the big 3 which are roof, furnace and windows. When I show homes to buyers I always point out the big cost items such as the big 3. Shingles cost enough to replace and if they are not done in time there is possibility of a leak and then you have a whole other issue. Old windows not only look ugly but they cost a lot to have replaced and it is the same for a furnace if that goes 613-662-7456 or 613-935-7671 your looking at some big costs. Kitchen and bathrooms look www . m o b i l egamerz.ca pretty when they are new but the big 3 are necessities so focus on Birthday Parties, these first. School Events, 

CARD

X

CAR D

Kitchen and Bathrooms Once the big 3 are taken care of you can look at what you can do cosmetically to enhance the appeal of your house. Remember what I mentioned above, your property value will be dictated by the look and value of your neighbors homes. So before you go and spend the money to upgrade your K&B be sure you are going to be able to get that money back. Now that you have established that you will get a return for your investment, yes old K&B are huge eye sores and are the next biggest expense for a buyer to worry about. Flooring, drywall, even finishing a basement are cheaper to do then upgrading a K&B not to mention the amount of work it takes to do. Cheaper is not always better, especially for a kitchen. ”Boxy”, white, Melamine cabinets look awful, go for the nice modern colonial look with an earthy color such as maple.

Paint Hot pinks and florescent greens might be great for you but this is not your house anymore. When selling you need to appeal to as many prospective buyers as possible. Choose natural earthy colors and go with light shades to brighten rooms up. If you’re not sure what kind of color scheme to choose go to a paint store and have a decorator come in to give a consultation. You can also grab the color brochures that the paint companies spend loads of money to produce. These brochures are usually modern colors and have been put together by a team of decorating guru’s.

Conclusion Have your home ready to go for when your listing is activated and begins to be marketed.There is nothing worse than showing a home and having work half completed, that makes it very hard for buyers to envision and a horrible first impression.

Best, Troy

CHANGER - do you know these businesses? Festivals, Fundraisers, Plus much much more!

Troy Vaillancourt | Sales Representative | O. (613) 938-8100 C. (613)362-8769 www.RealtorTroy.ca | www.Remax-Cornwall.ca www.RealtyCheckwithTroy.com

TODAY C HtoCALL A N G E R - do you know these businesses? book your next event!

613-662-7456 or 613-935-7671 w w w. m o b i l e g a m e r z . c a Birthday Parties, School Events,  You have big dreams and big ambitions, why store them in a tiny box! Think outside the Festivals, BILINGUAL SERVICES OFFERED box and give life to your dreams with... • Professional organizing of any room - home/office Fundraisers, • Filing Systems: manual/computer Plus much • Home Downsizing/staging, home packing and unpacking much more! • Household & Business Inventory, Garage & Tag Sale preparation

• Translation Services CALL TODAY • One stop shopping for: disposal of large items, gardening to book your • Renovations: electrical, plumbing and much more ... next event! E-mail: office@workeasysolution.com Get61 a 3-936-6873 fully customized website for $24.99/month and OR VISIT Website :www.workeasysolution.com no upfront payment. See us for details. 13-662-4578

Now Being Sold at

cardXchanger prices 1 time - $39 7 times - $129 10 times - $159* *Including a mini profile of 300 words or less

cardXchanger prices

You have big dreams and big ambitions, why THE SEEKER 10Think - pg. 7)the FREE CLASSIFIED TerryLynn’s 1 time - ADS: $39 613-935-3763 ext 2 store them in(May a tiny box! outside

BEAU-TEEK

box and give life to your dreams with...

7 times - $129

www.theseeker.ca


SEEKERS PEOPLE IN THE “LOUPE”

FIVE QUESTIONS with Executive Director of Tri-County Literacy Council Dina McGowan Interview by Jason Setnyk. Submitted Photo.

Dina McGowan is the Executive Director of Tri-County (Stormont, Dundas, Glengarry) Literacy Council. Dina, the youngest of 7 children is originally from Toronto and moved to Cornwall in 1986. Dina graduated from the University of Toronto with a Bachelor of Education degree in 1979. Her work experience includes customer service, retail, teaching in various educational settings and her work at Tri-County Literacy Council. Dina has always been actively involved in her community. During her youth she established and chaired a large tenant association that produced a newspaper for over 500 residents. Community involvement drove Dina to become a co-founder of the Tri-County Literacy Council.

The agency was established in 1986. It was the brain child of T.R. Leger Alternative School and St. Lawrence College. Dina wrote the first grant that produced $5,400 and along with a learner who owned local real estate and who had difficulty with reading and writing, she established the first office across from the Cornwall General Hospital. The learner donated the first office space in exchange for tutoring services. Today, the agency is located at 101 Second Street West (across from Time Square) and it serves individuals who require literacy and essential skills for home, work and/or play. The agency grew from serving 10 learners in its first year to accommodating in excess of 400 adult/child learners this year. Together with paid staff and countless volunteers the agency works to grow its community by making meaningful differences in the lives of the people it serves.

1 – What is illiteracy, and how might that differ from people's perceptions and preconceived notions?

The dictionary defines literacy as the ability to read and write. The Canadian government for many years defined it as the ability to use printed material in various settings. More recently, the Government teamed with Canadian Business and determined there are additional essential skills necessary for success at home, work and /or play. They identified nine skills. These include reading, writing and numeracy, as well as, document use, thinking skills, oral communication, working with others, digital technology and continuous learning. These skills provide the foundation for learning all other skills. In spite of the expanding definition of literacy, many people still think of it as reading and writing. They define illiteracy as the inability to read and write. This is a myth for the most part. It is a rarity today to see persons who cannot read and write. Most people can. However, they do so at different levels and if the level they are functioning at is negatively

impacting their family, work or everyday life then they are illiterate to some extent. For example, if I cannot get a job because of difficulty with problem solving, organizational skills and/or lack of computer skills, then my literacy skills are in need of upgrading. People also believe there are few persons with literacy challenges. The statistics kept by Tri-County Literacy Council tell us differently. The good news is the agency is challenged with high demand. This means people are seeking help and we know they recognize the importance of continuous learning if even just to maintain a job. People’s perceptions of literacy are changing. This is a good thing for our community.

2 – Describe what programs are available at Tri County Literacy Council to help our community?

Tri-County Literacy responds to community needs. To do so it networks with most every agency and it researches what community reports identify as needs. For example, when the City announced the arrival of warehouses, the agency immediately introduced a “Material Handler” course. It offers a number of occupational courses that focus on the development of essential skills. Other programs include confidential one-on-one tutoring, small group literacy, digital technology classes and an after school program for children from kindergarten to grade 8. There are many volunteer opportunities including office assistance and tutoring in the various programs. The agency is challenged by space and therefore it is advisable for persons to call the agency at 613-932-7161 to make an appointment regarding learning and/or volunteer opportunities. First Stop Assessment offers free educational assessments to determining learning levels, styles, needs etc. This service is offered in partnership with T.R. Leger Alternative School, St. Lawrence College, Job Zone D’Emploi and Ontario Works.

3 – What challenges does Cornwall face in regards to literacy, and how important is literacy to Cornwall's economic development?

Literacy is essential to a community’s economic development whether it is Cornwall, Toronto etc. At one time a literate individual was one who could read or write. It did not matter to what extent. Today’s definition includes the nine essential skills that are assigned levels beginning with easier tasks to more complicated tasks. When this expanded definition is draped across populations, countries find that even more persons than anticipated, have poor literacy skills. This includes the City of Cornwall. Using a traditional definition of literacy as in the case of Statistics Canada (it uses completion of grade levels) we find that Cornwall ranks below provincial averages. In terms of economic development it means that we need to increase our upgrading programs to continually create a viable workforce. Cornwall, like any city is striving for sustained economic growth. To do so, it must create a workforce with the skills required to meet an ever changing economy, and therefore, it is important we ensure our economy is diversified. Companies research an area prior to setting up business. Among the many items they investigate, is details concerning a workforce. If the workforce is

THE SEEKER (May 10- pg. 8)

unskilled, and it is skilled labour they need, they move on. We must be careful in Cornwall that literacy issues are never used as an excuse for business to set up in our community thinking they can pay lower wages. We have a wonderful post secondary institution, perhaps a university is in the future. In the meantime, we also have a large segment of the population who require upgrading beginning with literacy and essential skills. We cannot forget this population as statistics show they are young and able to contribute to growing our economy. You cannot separate literacy and economy. One only has to look at underdeveloped countries to understand how critical literacy is to keeping a nation free, strong and independent.

4 – What are the biggest challenges that Tri County Literacy Council faces as an organization and how are you meeting those challenges?

The organization faces two very serious challenges. One is the demand for service. More and more people are recognizing the need for increased skills whether it is for home, work or play. There has been a sizeable increase in the number of persons who wish to journey on an employment goal path. Ontario Works and Job Zone D’Emploi are extremely vigilant in recognizing literacy and essential skill needs. Referrals have tripled over the last few years. We want this to occur, however the agency has extremely limited funds. In fact, it has fewer dollars today than it did 10-12 years ago when funders had more dollars to share. My wish is that more people will visit the centre, to see first- hand the tremendous contribution the agency is making to the community with so little resources. Most people have no idea that in this year (April 2012- March 2013 Tri-County Literacy Council served 533 individuals. We wrote adult literacy curriculum, and we introduced many government changes. We continually analyze how we do business and how best we can respond to our community’s needs. There is only so much you can do with limited resources. The agency is at its limit. We need “heroes” to come forward who will take literacy up as a challenge so as to make our community an even better place to work and grow. People with literacy challenges are often too embarrassed and ashamed to put their face to this cause. We need others to do it for us? We hope our community will respond in order we never have to turn people away who desire to learn.

5 – What is your philosophy on literacy and education?

I believe in freedom and I believe that literacy is the key to democracy. I believe that every adult and child is unique and in order to reach their fullest potential they must be provided with learning opportunities that are stimulating and conducted in an environment that is safe, supportive, inviting and where mistakes are viewed as a springboard to further learning. I believe in tolerance and the sharing of ideas. I believe my job as an educator is to instill in others a love of learning and a desire to succeed. If we pay it forward, democracy will remain alive.

Thank you Dina McGowan for this interview. The Seeker would like to congratulate you, the staff, and volunteers of Tri-County Literacy Council on the wonderful work you do.

BUSINESS ADS 613-935-3763 ext 1

www.theseeker.ca


THE SEEKER (May 10- pg. 9)

BUSINESS ADS 613-935-3763 ext 1

www.theseeker.ca


THE SEEKER (May 10- pg. 10)

BUSINESS ADS 613-935-3763 ext 1

www.theseeker.ca


COMMUNITY EVENT SEEKER

... and who says nothing happens in Cornwall !!!

THIS WEEK AT THE LIBRARY

our weekly pages of events n’ more...

the SEEKERS KEEPERS Section

45 Second Street E. 613-932.4796 www.library.cornwall.on.ca

THE INTERIOR WORLD OF DREAMS with ROSALIND FORSTER A light-hearted look at dream life Wednesday, June 19, 2013 - 7:00 pm • •

symbolism dream language, • and contrasting themes metaphors • FREE PROGRAM-Pre-registration required.

CHALLENGING & FUN GAMES CHECK MATES FOR KIDS AND TEENS Saturdays - 2:00 pm ADULT FRIENDLY BRIDGE CLUB & ADULT CHESS CLUB - Wednesdays - 6:30 pm SCRABBLE - Thursdays - 1:30 pm

SATURDAY, MAY 11 YOGA YOUTH - 10:00 am DROP IN FAMILY STORYTIME - 10:00 am R.E.A.D. TO DOGS - 11:00 am

MONDAY, MAY 13 TIMES FOR TWO - 10:00 am - Stories, song, rhymes & crafts

WEDNESDAY, MAY 15 THE FORUM - Yoga with Marni Marriott - 9:30 am

THURSDAY, MAY 16 BABY TALES - BOOKS, WORDS & SONGS - 0 to 2 year olds - 10:00 am STORYTIME - STORIES, FINGERPLAYS, SONGS & CRAFTS - 3 to 5 year old - 10:00 am

THE SEEKER (May 10 - pg. 11) FREE CLASSIFIED ADS: 613-935-3763 ext 2

www.theseeker.ca


our

COMMUNITY

E

VE NT S E E KE R FRIDAY May 10

You are cordially invited to the opening reception for the budding artists, the CEFEO students, which will be held on Friday, May 10th, 2013 from 5 to 8 pm at the Corrid’Art of the Centre culturel de Cornwall, located at 124 Anthony Street (previously SteCroix school).

80′s Dance party and Spaghetti dinner $10.00 ANAF Club – 14 Marlborough St.Door Prizes, Raffles and Silent Auction4:30 pm Spaghetti Dinner (served until 8:00 pm)8:00 pm DJ Music (until midnight) All proceeds go to families hurt by hunger. Patsy Cline Tribute @ the Port Theatre in Cornwall.

SAT May 11

Baldwin House Benefit Garage Sale from 8 am to 1 pm. Royal LePage Realty, 722 Pitt St. Rain or shine.

St Therese Scouts Garage Sale, Car Wash & Barbecue from 7 am to 3:30 pm. 1304 Lisieux st.

Cornwall Horticultural Society Bark & Compost Day from 9 am to 1 pm, rain or shine. City of Cornwall landfill site, 2590 Cornwall Center Rd. W. 3$ per bag or 25$ per scoop.

Mother's Day Dance at 8 pm. Navy Club, 30 6th St E. Music by Navy DJ, door prizes, light lunch. Admission: 5$ Ladies (members) free.

Medical Arts Pharmacy is hosting a Garage Sale at their 13th Street location from 8:00 am to 2:00 pm. All proceeds will go towards Hospice Cornwall, so please help make this event a success by donating all your unwanted items to raise money. Items can be dropped off at 30 13th Street ahead of time. For more information, please contact Debbie

or Lynne at 613-933-0670 .

The Seaway Roller Derby Girls Cornwall's First Full Contact Flat Track Roller Derby Team Is playing their first bout VS The Rideau Valley Sirens on Saturday, May 11, 2013 at the Benson Centre. The doors open at 6:30pm and the game starts at 7:00 pm. Tickets are only $10.00 if purchased in advance and $12.00 at the door. Bring your and your support family www.seawayrollerderbygirls.com

Estate Tag Sale: late G. L. Alarie and Claire Pelletier 19 David Street, Long Sault, Ontario K0C 1P0 (South Stormont)

SUNDAY May 12

There will be a Mothers Day Breakfast at St. Mary's Community Centre in Williamstown,Ontario on Sunday, May 12, 2013 from 8:30 am to 12:30 pm. Come treat your wife and mother to a delicious country style breakfast. Everyone welcome.

Worship and the word, with Pastor Brad Montsion. 10:30 AM at Fountaingate Christian Assembly, 949 Mohawk Drive, Cornwall

MON May 13

Your event could be here if you had called it in! Next time, don’t miss it.

TUE May 14

Diabetic Foot Assessment Clinic from 1:30 pm to 3:30 pm, 841 Sydney St. Assessment by a diabetic nurse. For more information or to make an appointment call: 613.937.0478.

Men's Peer Cancer Support Group Meeting from 7 pm to 9 pm. Carefor, 205 Amelia St. Topic: bladder cancer. Call 613.932.3451, ext 225 for more information.

WED May 15

THE SEEKER (May 10 - pg. 12) BUSINESS ADS 613-935-3763 ext 1

Cristal Journey in concert. At Spirit Tree Yoga, 52 Pitt Street, Cornwall, 7:30 pm. tickets $25 call 613-330-4494 to reserve.

Spring Luncheon from 11 am to 1 pm. Trinity Anglican Church, 105 2nd St W. Adults: 8$, children under 12: 3$

Dine & Donate in support of Kinsmen Cornwall Lift-Off Au Vieux Duluth Restaurant, 1140 Brookdale Ave.,11:00am - 8:00pm You're invited to a special lunch, dinner and auction in support of Kinsmen Cornwall LiftOff! Enjoy a Double Chicken Breast, Souvlaki or Butterfly Shrimp Platter, each a $20 value, each "free" in exchange for a donation to Lift-Off! Exciting auction items will also be up for bid! All funds raised will help enhance this year's festival, bringing Kinsmen Cornwall Lift-Off to new heights!

THUR May 16

Limelight's last OPEN MIC NIGHT 7pm at limelight music academy

Royal Canadian Legion Seniors Euchre at 1:30 pm. 415 2nd St. W. Tea and coffee served.

The St. Lawrence River Institute and the Raisin River Conservation Authority is hosting a Community Day River Rendezvous Cafe and Displays from 9:00 am to 3:00 pm at Aultsville Theatre located at St. Lawrence College. There will be FREE hands on workshops for public and students to learn more about birds, fishing, farming and all your river has to offer. For more information and complete listing of special guest speaker times, please visit www.riverinstitute.ca

CNIB is welcoming community members, clients and their families to an open house on from 11:00 a.m. 3:00 p.m. at 4 Montreal Road (Suite 203) in Cornwall. You are invited to meet the staff and learn about CNIB’s programs and services for people who are blind or partially sighted in your community.

FRI May 17

www.theseeker.ca

I


SVTC is proud to present "No Sex Please We're British" in the month of May. Show dates are May 17, 18, 23, 24, 25 at 7:30 and on Sunday May 19 and Saturday May 25th at 1:30. Tickets are $20.00 per person and on sale at the Cornwall Square Administration Office during regular store hours. They make a great Mother's Day gift too!

UPCOMING

SMART CITY TOASTMASTERS CLUB-1st&3rd Wednesdays of each month@ St. Lawrence Secondary School (library), 1450 2nd St. East.6:45 to 8:45 pm. Info: Bob LeBrun(613)932-4792 or Claudette Pilon(613)938-2394.

Charley Pride live in councert in Peterborough. Bus leaving from Value Village at 8AM. tour includes delux motorcoach and tickets. contact 932-0427 for details.

www.cornwallunderground.com for more events in the area

CareFor Walk-In Nursing Clinc from 11 am to 3 pm, 205 Amelia St. Registered nurse on site for health counselling, blood pressure checks, diabetes & cholesteral checks etc.

MUSIC & MORE ...

If it ain’t in here, it ain’t happening!

FRIDAY MAY 10TH in Cornwall. PATSY CLINE TRIBUTE @ the Port Theatre

FRIDAY MAY 10TH ner 80's Dance Party and Spaghetti Din ll. nwa @ The Army Navy Air Force in Cor

FRIDAY MAY 10TH 5-8 pm DENTS OPENING RECEPTION FOR THE CEFEO STU nwall Cor de @ Corrid’Art of the Centre culturel ix school) 124 Anthony Street (previously Ste -Cro SATURDAY MAY 11TH OWS CHARITY 25TH ANNUAL M&M MEAT SH BBQ @ M&M Meat Shop in Cornwall. SATURDAY MAY 11TH FINAL ACT@ Lola's Pub in Cornwall.

SATURDAY MAY 11TH Cornwall. ALISON WONDERLAND @ La Maison in

WEDNESDAY MAY 15TH RNEY CRYSTAL JOURNEY COSMIC MUSICAL JOU @ Spirit Tree Yoga in Cornwall. SATURDAY MAY 18TH Y THE JAMIE HEATH BLUES PART @ Lola's Pub in Cornwall. WEDNESDAY MAY 22ND Catholic School ZUMBA RELAY FOR LIFE @ Holy Trinity in Cornwall.

Mike Merpaw and Diane Reddick

MIXED PARTY IN HONOUR OF

ON SATURDAY MAY 11th 2013 AT Army Navy Air Force Club 14 MARLBOUGH ST CORNWALL ONTARIO DJ/KAOROKE WITH DAVE JARVO TICKETS $3.00 SINGLE/$5.00 COUPLES WITH LIGHT LUNCH

THE SEEKER (May 10 - pg. 13) FREE CLASSIFIED ADS: 613-935-3763 ext 2

www.theseeker.ca


1445 5>@ 0 @40; B0AB4 38554@4=24 20AA4@>;4 C=B8; B74 2011064 0=3 ?0?4@ BA? 6@>C=3 =CB<46 (74@@G &;CA G>C :=>E E74@4 B74 1445 8A B74 @824 0@4 B4=34@ $ %. *A8=6 0= 4;42B@82 <8F4@ 140B B74 0;E0GA 1CGA >C@ 10:8=6 ?>E34@ 0=3 2><8=6 5@>< 0=3 G>C 0@4 466 E78B4A E8B7 B74 2@40< >5 B0@B0@ 6@>C=3 =CB<46 5>@ B74 D4@G 14AB AC??>@B8=6 0 ;>20; 50@<4@ C=B8; B74G 5>@< AB855 ?40:A (4B B78A @4AC;BA 0A834 5>@ =>E Where does#8F the time This Sunday, we celebrate E4;;go?E8B7 0 E>>34= A?>>=Mother's Day. Those of you who still have your Mum on this earth, = 0 ;0@64 1>E; AB8@ B>64B74@ B74 )74 3>C67 E8;; 14 AB82:G thank God she is still with you and cherish each moment 10 % 2>=34=A43 <8;: D0=8;;0 you 0=3spend with >D4@ 1>E; >5 years 3>C67 B40I lost her.B74 It will be 19 thisE8B7 June 0that my beloved Mum.0=3 I miss?;024 her very 2>2>=CB B>E4; B74much. 1>E;But>5luckily, 3>C67she has OFF left me with many happy memories. 4=B;G 5>;3 8= B74 AB855;G 140B4=I 466 8=rhubarb B74 5@8364 5>@ >=4 7>C@special B> 2>>; 812 Pitt 6 613-936-1998 812 Pitt St. Street, Unit 6Unit - 613-936-1998 have two pie recipes from two ladies in FOR E78B4A our family: my Mum and my Aunt Ella. Both of these ladies A;867B;G were great'>;; cooksB74 and3>C67 wonderful is an oldFEATURED ITEMS THIS WEEK *A4 0 AB08=;4AA AB44; A2>>? >CBrole models B782:for>=me.0 Since rhubarb%$+ SENIORS ') & ' % " ' %$". " fashioned plant, I thought I would share their recipes using rhubarb. My rhubarb >@ CA4 A?>>=A B> 3@>? isB74 ;867B;G 5;>C@43 1>0@3 CB 8=B> growing quickly and will be ready to pick in less than aLOCAL week. to ' get your "% Try "". ( " LEAN $ GROUND '%*$ BEEF ONLY %$".$4.99/ POUND " GOOD STORMONT <020@>>= 10BB4@ >=B> B74 ?0@27<4=B rhubarb picked while it,4 is still and tender. EVERY 3>=CBA A4;;nice 3>=CB 2CBB4@A $ " " ! % %$*) %$". " Both of these pie recipes are delicious. Happy Mother's Day! GREEK OREGANO ONLY $1.43/ 100 GRAMS ;8=43 2>>:84 A744B (?024 B74< 01>CB #4;B 01>CB B7@44 ?>C=3A-TO>5MAKE THERUBBED MERINGUE: ( $ %'( ) % + '. #%$ . - "* ( '% * )( MONDAY 0?0@B B> 0;;>E 5>@ 0=GRHUBARB A?@4038=6 MERINGUE clean,GROUND grease-free In a perfectly PURE )4=34@5;0:4 BLACK PEPPER ONLY $0 .99/ 100'.GRAMS MY MUM'S PIE;0@3 8= G>C@ 344? 5@G4@ mixing bowl, whip the egg whites 3C@8=6 10:8=6 5 G>C E8A7 G>C 20=

FROM MY P ANTRY

by Sharyn Thompson

CELEBRATE MOTHER'S DAY

INGREDIENTS: one unbaked 9" pie shell

FOR THE FILLING: 1 cup white sugar 2 heaping tbsp. all purpose flour 1/2 tsp. fine salt 2 well beaten egg yolks 2- 1/2 cups sliced, rinsed rhubarb, cut into 1/2" pieces 2 tbsp. butter

kriscrossroads by Kris Ward

FOR THE MERINGUE: 2 egg whites at room temperature 5 tbsp. white sugar 1/2 tsp. cream of tartar 1/2 tsp vanilla METHOD: Preheat your oven to 425 degrees F. -Mix together the cup of white sugar, flour and salt. -In a separate bowl, combine the egg yolks with the sliced rhubarb. -Now add the flour and sugar mixture into the rhubarb. -Pour this into the unbaked pie shell. Dot the top of the rhubarb with the 2 tbsp. butter. -Place the pie in the oven and bake it for 10 minutes at 425 degrees F., then reduce the oven temperature to 350 degrees F. and bake the pie for 25 minutes, of until the filling is nearly set. -At this point, spread the top of the rhubarb with the beaten meringue. Place the pie back in the oven at 350 degrees F. and bake for 10 minutes longer.

Spring Fever After a long cold winter, it is like we skipped a stage and jumped to summer. Suddenly we are peeling off layers, and the dull grass is starting to brighten, the birds are chirping, people are slowly emerging from their winter cocoons and bright colours are everywhere. As I write this, I have the patio door open as my cat presses her face against the screen to take in the fresh air, and I am indulging in one of my favourite pastimes; watching hockey, which after an abbreviated season is now in full playoff mode. Sadly the Leafs lost in overtime tonight after a valiant effort. To see the goalie’s family in the stands, I couldn’t help but feel for them and a

THE SEEKER (May 10 - pg. 14)

until they become foamy. Slowly add in the cream of tartar and the sugar, continuing to whip. Add the vanilla and continue to beat until the meringue becomes stiff and very glossy. It will be ready to spread over the rhubarb now.

MY AUNT ELLA'S RHUBARB CUSTARD PIE (above photo) This makes one 9" or 10" two-crust pie.

INGREDIENTS: pastry for a 9" or 10" two-crust pie 5 cups of rinsed rhubarb sliced into 1/2" pieces boiling water 1 cup white sugar 5 heaping tbsp. all purpose flour a pinch of salt 1 egg, well beaten 2 tsp. vanilla

METHOD: -Pour boiling water over the sliced rhubarb in a bowl. Allow this to sit for 2 minutes, then drain very well. Pat it with some paper towels to blot off the extra moisture. Stir in the beaten egg and vanilla, mixing well. -Combine the sugar, flour, salt and add this into the rhubarb and egg mixture. -Pour this into the pastry crust. Place the top crust over the pie. Seal and crimp the edges. -Cut steam vents into the top of the pastry. Brush with an egg wash (just whisk 1 egg with 1 tbsp of water) and sprinkle with a little sugar. I like to use our sanding sugar as it has a bit more texture and glistens on the pastry as it bakes. (We carry this at Sharyn's Pantry.) -Bake the pie in a 400 degree F. oven for 40 minutes or until the rhubarb is tender and the filling is bubbling.

crushing blow for a team that has waited 9 years to return to playoff action. At this time they are in a 3-1 deficit to the Boston Bruins. I don’t want to jinx it, but my team the Senator’s are leading their series against the Montreal Canadiens, but with playoff hockey, there is no such thing as a comfortable lead. Each game, each minute and each second can make the difference between moving on or packing up the gear for the season. This is the time of year where you see friendly rivalry between family and friends as they cheer on their team, knowing that one win does not make a series, but it fun to tease each other. I moved and was warned I was in Blue territory, which quite frankly in Cornwall I think their were equal parts Leafs, Canadiens and Senators fans. It was so refreshing to see a co-worker gleefully walking the halls with her Sens top on today. Alas I have found a hockey fan I can talk game to and

she cheers for my team. It is also the time for season finales on TV, so needless to say the DVR is getting a workout. Of course I can’t spend all my time glued to a TV, but this is peak time. Speaking of workout, the place I live has opened the fully functioning gym, so slowly I am getting back into shape. Of course with the beautiful weather we are experiencing spending time outdoors is the best alternative. Soon it will be time for outdoor festivals, farmers’ markets, time by the beautiful St Lawrence River and to experience all the downtown has to offer. So I think it is safe to say that spring fever has sprung. A spruced up wardrobe, some sun and air and a refreshing change of pace. Oh yes and hockey, lots of playoff hockey.

Follow Kris Ward’s Blog at: www.kriscrossroads.wordpress.com

BUSINESS ADS 613-935-3763 ext 1

www.theseeker.ca


NEWS THIS WEEK from www.theseeker.ca Here is the exciting new Board of directors for the Association Focus Art 2013- 2014 (l-r) Robert Perron, Mai-Liis Renaud, Elaine Arkwright (treasurer) Julia Lucio, Micheline Tanguay, Caroline Legault (vice-president) Linda Geisel, Adèle Constantineau, Rose Desnoyers (president) (front row) Suzanne Villeneuve (secretary) Don Mitchell, Carolyn Davis Waldon

At its Annual General meeting May 1, members of Focus Art reinstated their objectives to be active in the community, to make art visible and available to the people of Cornwall and area and to reach out to youth. To achieve their goals they engaged to continue to work in partnership with other art groups, the city, and business leaders. Invited guest Jason Setnyk was recognized for his contribution to helping improve communications at all levels. Jason is an English teacher, a photographer, an author, a concert promoter and a journalist. His work with the Local Seeker as a facilitator, photographer, journalist helps artists and art groups advertise their events and inform newcomers to the city. In speaking to the assembly, Jason remarked that groups such as Focus Art have the advantage of being organized and vocal in expressing the needs of artists. He described how arts and culture add to the quality of life and the economy of a community. Most of all Jason invited artists to have the courage of their dreams and work toward a centre that would celebrate the arts for everyone in our community. We, the members of Focus Art, understand more than ever how important it is to share our passion for art with our neighbours; we know that it will add to the mature image of our city and to the overall health of body and soul. Thank you Jason.

The Association also thanked Micheline Tanguay for her exceptional work as vice-president for four years and as a tireless volunteer. Patricia Fish, Pat Campbell, Anita Huygen, Libby Cameron and Adèle Constantineau were also thanked by the group for all the hours of dedicated service to making art part of our life. The winner of the Focus Art PEOPLE'S CHOICE AWARD at the Spring show held at the Cornwall Public Library is Anita Latour for her rendering of "Wo-ai-ni" (the panda done in pastel on Canson). Congratulations. The evening ended with a very nice lunch prepared by Raymonde Marion. CALL TO ARTISTS:

People 's Choice Award at the GlenStorDun Lodge Drop-off June 1 (10 to 2) Exhibition: June 3 to June 23 Pick-up June 24 (2 to 6) Entry $5.00 a piece (2 permitted) Info : Linda Geisel 613-933-3384

THE SEEKER PUBLISHES LOCAL THROUGH THE LENS PHOTOGRAPHERS Cornwall Ontario — Photographer Claude Bissonnette created the “Through the Lens” page on Facebook as a place for local photographers to display their talents online, have discussions, network, and learn from each other.

My name is Tammy Jette and I took my first photography course at St Lawrence college about 3 years ago and was instantly hooked! Since then I have taken many courses to upgrade my skills. I prefer 100% natural light photography and rarely use a flash. Portrait photography has always been my favorite although I do like to take the odd landscape shot. My photos have been displayed in The Grind, Echo Trends, the Cornwall Regional Art Gallery (TAG), and currently are at Poirier Furniture. I have been published on the cover of a magazine and have also licensed out several images to Getty Images. Feel free to visit my website at: www.tammyjettephotography.com

Every week The Seeker will publish a photograph by a different local photographer from the Cornwall area (including the Counties of SDSG and Akwesasne).

Submission Guidelines:

You must like Through the Lens on Facebook to participate. Email up to three black and white photos to info@theseeker.ca. Photos not submitted in black and white will be converted into black and white by us. You must include a short bio (up to 25 words) and you have the option to include a website URL for your photography website or page. If one of your photos does not get selected this week, one still may get published in a future week.

THE SEEKER (May 10 - pg. 15) FREE CLASSIFIED ADS: 613-935-3763 ext 2

www.theseeker.ca


UPCOMING EVENTS – all events are free, everyone is invited. EXHIBITS: A photographic history of Pitt Street. Cornwall and the War of 1812.

BOOKS FOR SALE:

The History of Kyte’s by Joan Levy Earle Cornwall and the War of 1812.

LOOK TO THE “SEEKER” THIS JUNE to learn about the return of FENCING To Cornwall, at the Cornwall Community Museum.

Waiter there is too much Pepper in my movie! Just when I thought I knew the superhero genre and all it has to offer up, along comes Iron Man 3. Thank you writer/director Shane Black for serving up another helping of punch in the throat non-stop action. Wait a second there’s a whole lot of stopping…. Tony Stark (Robert Downey Jr.) returns to “normal” life after his alien encounter in New York City as part of S.H.I.E.L.D.’s Avengers, and finds he has trouble fitting in. He’s withdrawn and shut-in his beautiful Malibu home. He’s alienating his sexy, intelligent, CEO girlfriend Pepper Potts (Gwyneth Paltrow). He’s experiencing post-traumatic stress disorder. He can’t sleep or purchase a heartfelt gift for her. He experiences panic attacks. It’s very sad. So you’ll have a hard time feeling very sorry for Tony, however I found the approach made this superhero/billionaire/genius/playboy just a little more human. (I did say a little) I think Black hit it out of the park with IM3. The introduction of the Mandarin (Sir Ben Kingsley) as a maniacal radical terrorist leader is not exactly what you would expect. It truly was brilliant.

While Tony’s world is crumbling (literally into the ocean) and his tech is falling to pieces, we see the human side of Iron Man. The man in love. The man in pain. The man who will do anything to protect those he loves; including Happy (Jon Favreau) who is now head of Stark Industries security, and takes it upon himself to follow the sinister looking Stark Industries guests and uncover the plot of the film. He ends up in a coma. Don Cheadle reprises his role as Colonel James Rhodes and suits up as “Iron Patriot”, the rebranded War Machine, and plays a fairly important role in the film, as does Pepper Potts, who also finds herself in an Iron Man suit. Come to think of it there are 5 or 6 people in this movie who do. The icing on the cake for me was Guy Pearce. I am a huge Guy fan and he is on fire in this movie. No literally, on fire. He breathes fire in it! He’s a great villain, who goes through quite the transformation in 20 years. Of course my favorite scene of the whole movie happens when the terrorists blow a hole in Airforce One and 13 people free fall and Tony tries to save them all before they plummet to the water and die. There are actually scientists who already reviewed the physics (now if they only put their knowledge and speed to good use) and for the most part, the movie fall scene is plausible. Of course Iron Man and Jarvis, Iron Man’s artificial intelligence, save the day by creating a daisy chain which at the end Iron Man gently flings into the ocean. Watch the scene and then look it up online – It’s well worth the read. For a third installation of a series, IM3 is 12/10. For an action adventure comic film it’s like reading a really good backstory/flashback - this is what life was like before I become a hero. I really enjoyed Robert Downey Jr. in this film. I would gladly recommend it to anyone. Unless of course you have an issue with a lot of the movie being about Pepper. Atchou! See you at Star Trek!

THE SEEKER (May 10- pg. 16)

KNOW YOUR PLACE by Alyssa Blais

REEL FISH STORIES By John Earle

The Cornwall Community Museum is now open Wed. to Sun. 11 am to 4 pm. Admission is free, info. 613 936-0842. School tours welcome.

“When will our consciences grow so tender that we will act to prevent human misery rather than avenge it?” — Eleanor Roosevelt One week a year, Food Banks Canada dedicates national awareness on the issue of hunger. If we really think about it, hunger occurs 365 days a year for many people in Canada. Not just a dozen, we are talking millions and just that fact alone, you would think that hunger deserves much more considerable amount of attention than the measly week it receives. You would also think that educating Canadians on an issue that is very real, brutal and life altering to families and children would have a large impact on our actions, legislations and hunger policies. Does it?

I thought so but with the subject like hunger, I am starting to have my doubts. In my childhood in the 1970’s, I did not see much hunger and poverty having grown up in the suburbs of Montreal. It was only when I moved to downtown Montreal, in-between Place St. Henri and Westmount, I noticed tar-paper shacks sitting in a backdrop of gargantuan homes did I realize that we had some problems here. I remember walking through dead, quiet spaces with single lonely strands of grass, leaving the wrong side of the tracks (I lived by the train tracks literally) to sumptuous lush green bushes, flowers and giant oak trees in the space of one kilometer. Off and on over those years, I saw poverty in pockets across Canada, and had no real comprehension as to why did we have hunger in Canada. Asking the obvious questions, I would come across much resistance towards the topic or adverse reactions like “they should just get a job” or “this isn’t Africa, a country with real problems”. What I found is that we tend to punish, ignore or fear those who live in hopeless despair. It shocked me back then, and still shocks me today. I think to allow our “consciences grow so tender” as Eleanor Roosevelt once said, we ought to stop the judgements and just listen. Learn about lives without heat, electricity, a phone, bus money or adequate food to eat. Wonder what it must be like for children to live with that, having their childhood rest on a fragile thread of painful hunger pangs and dreariness. To feel like a “have-not” in society and to know when you grow up you will nod in silent acknowledgment that they were one of “those people”. How does the fate of the hungry get addressed when individuals struggle with the very word and cannot understand the day-to-day fight to survive with next-to-nothing when they are worried whether their Smartphone has been charged? Hunger in Canada is an unsolved tragedy of our time. We can observe hunger in our own backyard and shouldn’t we be asking ourselves if it matters? Yes! Yes it does matter. So, let’s wake up, seize this opportunity to face one of the worst human conditions and envision possible solutions!

BUSINESS ADS 613-935-3763 ext 1

www.theseeker.ca


THE SEEKER (May 10- pg. 17)

BUSINESS ADS 613-935-3763 ext 1

www.theseeker.ca


OFF THE MAT with Lisa Blanchard

reminds us why we are here. Yoga brings us directly into the present, into our body and the breath. The practice allows us to connect to our heart-centre and to move away from the controlling mind. In this space, we discover our purpose is “to be!” • To be present with our parents, present with our children, present with our friends and community. To be present means to fully live in the moment, not thinking about the past or thinking about the future. To give the moment our fullest attention. Do we do this? Are we giving those around us our fullest attention? Just this one simple little concept can change your relationships for the better, forever!

Mother’s Day Happy Mother’s Day to all you mothers. What a special weekend to celebrate the women who have raised us, sacrificed their time and needs, to be able to give themselves to us. I hope that you plan to celebrate your mother this weekend and demonstrate your gratefulness for all that she has done for you! I lost my mother last year and to this day, the pain is still palpable and I miss her terribly. On this Mother’s Day weekend, I am planting a “Rose of Sharron” (my mother’s name is Sharon) in my garden, in her honour. My mother was always a beautiful woman who had a way about her that made people feel happy around her. She had an adventurous spirit and tried to experience life to its fullest. Her favorite colour was purple, so I have chosen a purple Rose of Sharron to plant so that I can “see” her every day!

I wrote a column last year after my mother’s passing on “Yoga and Grieving”. I wrote that yoga helped me with my grief but it didn’t “save me”. Well now, looking back on the past year, I can clearly say that yes, yoga did indeed save me. My members and friends saved me, my yoga practice saved me and my studio saved me. Coming to the mat everyday for my yoga practice, I was reminded that I am still here, getting to enjoy this beautiful life. I live in a healthy body allowing me to be present to my family, my friends and my community. Sometimes, we don’t see life as a gift. It is hard when you experience death, depression, chronic pain, etc... Sometimes we need a practice that

• To be love. Share your love with family, friends and community. Forgive them and focus on the beauty of the relationships and not the negativity. I know so many people who hold on to past hurts and lose dear friends and family. Why? Most people forget why they were mad at the other in the first place. So why not forgive and move on? The pain and anger just hurts you. Love and forgiveness help to liberate you! • To be of service to our friends, family and community. To be of service means to assist and help those around you. It feels so good to help someone. So “pay it forward” and see how being of service can transform your life. “As you sow, so shall you reap!” I hope you all enjoy a lovely weekend with your family. Try to remember “To Be”: To Be present, To Be Love, and To Be of service! See how the magic flows into your life from these three simple concepts. If you need to find your center and learn how “To Be”, come by the studio and find out how yoga can help you connect. We have numerous ways you can “Be present” with your family. Visit our website to discover Yoga Packages and Heart & Soul Healing Workshops. Our Introductory Special allows you to experience 30-days of unlimited yoga for only $50. Below is a list of upcoming events: •

• • •

Belly Dancing Workshop: Sat. May 11th, 12-1pm Drop-In Only $10Have some fun with Mom! Crystal Journeys Concert (Crystal Bowls and Vibrational Gongs): Wed. May 15th 7:30-9:30pm, $25 “AromaYoga” Yoga and Essential Oils, Sun. May 26, noon-2pm, $25 Raw Foods Workshop (Main Meals); Wed. May 29th, 7:30-9Pm, $25 Yoga & Art Workshop, paint your own Spirit Tree: Sun. June 9th, 10am-3:30pm, $55

Namaste, Lisa Blanchard 613-330-4494 www.spirittreeyoga.net

The members of the

Cornwall Community Police Service invite you to an open house

at 330 Montreal Road - Tuesday May 14 from 9am to 3 pm and 340 Pitt Street - Thursday May 16 from 5 to 8pm

THE SEEKER (May 10 - pg. 18) BUSINESS ADS 613-935-3763 ext 1

www.theseeker.ca


NATURALLY DELICIOUS ... with the Health Nut with Julia Lucio

OUT & ABOUT

As I am writing this two great recipes to cleanse the soul comes to mind, they are amazing and delicious…mind over matter….give it a try you will feel marvelous!!

CARROT CAYENNE ELIXIR

I am a strong believer that when you give things that you do not need any longer, you are enriching the lives of others. There does not always have to be a price tag at the end of it, just helping others should be enough of a reward. This is a great time of the year to look through your closets, if there is clothing that you have not worn the last few years..give it away…it is a great feeling!!! Baldwin House, Agape Centre, Value Village, Salvation Army clients will all benefit from our kind hearts. This week we gave away our gently used trampoline to an amazing family…just the look on the kids faces when they were jumping on it, was enough to make us realize that we had done the right thing… This is a great life recipe!! We have all heard of the saying “What goes around, comes around”. What you put out in the world comes back to you. How you live your life determines what kind of life you will have. I am a strong believer that when you live your life simply, no pretentions, whole heartedly, those around you will realize that you are a genuine, loving person and will want to be around you. During the last 6 years, my weight loss journey has led me to meet truly genuine, generous and unique individuals that have changed me from the inside out. You always meet people for a reason, whether it be for a challenge, life lesson or a great addition to your soul…there is ALWAYS a reason…they were placed on your path, it’s up to you to decide what you will do with this opportunity. Only you can make it a positive or a negative…. We have to take responsibility for our actions, we are the maestro in our lives!

Ready, set, go! The sun finally decided to come out and with it, come all the great things summer brings For many in this area, summer means one thing and one thing only: RACING! It's been tradition since 1970.

Make this as soon as you feel even a little under the weather; it’s always a great source of comfort. And it goes without saying that it’s great even if you’re feeling well, too! Ingredients 6 carrots 2 small navel oranges, peeled and quartered 1 small lemon, peeled Dash cayenne pepper Method -Prep and wash all produce. -Juice all ingredients except cayenne pepper. -Add a dash of cayenne pepper to juice .Mix well and serve.

SALSA JUICE This Mexican juice is the perfect start to a beautiful, sunny, happy day. The juice also works great as an afternoon pick-me-up. Ingredients 4 - 6 carrots 4 - 6 stalks celery ½ bunch cilantro 2 Roma tomatoes 1 lemon (peeled) 1-2 apples (*optional….for sweetness) Method -Prep and wash all produce. -Juice and serve. Happy Juicing!!!! In health….

Sylvie Thibert (The Health Nut) www.thehealthnut.ca thehealthnut@cogeco.ca

613-931-3119

Treasures rediscovered Over the week-end, I walked around my neighborhood and was very pleased to see all the yard sales returning. There are always wonderful treasures to be found at yard sales. This week's finds included a cast iron frying pan, a fake bamboo tree (don't judge me, it looks real!) and a couple of pairs of sandals for the kids. Don't forget that you can always place your yard sale in the Seeker's Classified Section for free. My walk took me to Lamoureux Park where the kids decided to go wild. And they should! We are so lucky to have such a great place for children to run around. I can hardly wait for the splash pad to be reopened. On a lucky day, you can even make new friends!

Till next week, I'm out and about! Ron Morin, Speedway owner and daughter Carol Morin, Manager

The Cornwall Speedway held its annual press conference last week at Vieux Duluth Restaurant. (Hello great food!) The 2013 season promises many innovative things, including "Live on Dirt" hosted by Brian Mulligan and Hugh Primeau, a half hour onsite talk show that will offer a recap of the past week and give an update on the current standings. Live interviews will also be conducted. The Speedway is also introducing a new class, the V Twin Dirt Demon, who will race Tuesday nights. For more information and for a complete racing schedule, visit http://www.cornwallspeedway.com

Hydrotherapy Treatments

Choice of: • Hot Stone • Bamboo Fusion or • Thermal Palms For same price as 1 hour massage IMAGINE FLOATING ON A CLOUD

Lancaster Massage Therapy Call: 613-313-0900

THE SEEKER (May 10 - pg. 19) BUSINESS ADS 613-935-3763 ext 1

Let go of deep tension, breathe more deeply, & enter blissful states of body, mind & spirit.

www.theseeker.ca


THE SEEKER (May 10 - pg. 20) BUSINESS ADS 613-935-3763 ext 1

www.theseeker.ca


Packrat Organization 101

with Marie Morrell

YARD SALE TIME OF THE YEAR IS HERE! ... Some important info for you ...

• • • • •

YARD SALE PLANNING AND SET UP The purpose of yard, garage, estate or whatever type of sale you‘re planning is to quickly sell new or used items to declutter, reduce personal belongings when moving in a smaller home or merging households, or simply to raise funds for yourself or for charity. It’s a great opportunity to bless others with some great deals, and turning trash into treasure! These types of sales can be some work but can potentially bring in hundreds of dollars for a few hours’ work. The key to a successful yard sale is knowing how to price things. To do this accurately, think about what you would be willing to pay and consider a good deal based on the quality and condition of your items. Sometimes, a low price that almost makes you cringe is the best, if that's what it takes to sell. If people show an interest and pick it up twenty times without buying it, you’re wasting your time.

Planning the sale •

Collect items all year long to have enough stuff to attract shoppers and make a considerable profit. • When you de-clutter, keep a box that you will fill throughout the year. Test electrical and mechanical items to ensure they work properly. Consider repair projects for those that don’t; it could be well worth the time spent. • A month before the sale, check neighborhood by-laws and local authorities to determine if a permit is needed for a yard sale. Also, there may be a limit as to how many sales you can have during a year. • Depending on the amount of stuff you have, consider a two-day sale and chose a high-traffic day. • A month before the sale, check with neighbors to conduct a joint yard sale to split the cost of advertising, including buying bright color Bristol boards and markers. Some neighborhoods already have annual garage sales. Perhaps it is best that you have your sale at a friend’s house to take advantage of these annual events. • Price everything. You don’t want to waste time answering everyone’s ‘how much is this?’ questions. If you do this, you will save time, and at worst you may accidentally undervalue items during your busiest times. • Make sure you have plenty of change on hand. There’s nothing worse than negotiating something to $30 only to learn that the other person only has two $20 bills and you can’t make change for them. Rolls of loonies and toonies are essential! For a one-day sale, close the sale at 2:00PM. At around 10:00 AM, lower your prices, usually by about 20%, unless you plan on selling on Kijiji or local papers. Ensure you are completely ready by 8:00AM because by 7:30 you will get early birds showing up to get your best stuff. Consider theft carefully. Keep your cash box as well as the most expensive small items near you at all times. High-traffic spread out sales with only you to watch the goods will result in stolen items. Be prepared to make deals and bargain with people. People will be fairly understanding if you are unwilling to bargain early, but as time goes on, people know you may be willing to get rid of stuff for cheaper rather than keep them. Know your bottom-line price and consider the alternative may be giving it away for donation. Gather lots of shopping bags. Most people underestimate how many they will need.

Multi-Family Sales • • • •

Before the sale determine the responsibility of each family: advertising, sign installation, sale set up. Decide together how the sale will be set up: one house or multiple houses? At one location, use a color-coded label for each family or put the name of the family on the stickers. Have one pay table with a sign '' Pay Here" to avoid customers' confusion. This will also make it easier for you to watch the cash.

Yard Sale Advertising Good days for a yard sale are Saturday and Sunday. Don't hold a sale during holiday weekends, since those are ideal travel vacation times, not days for shopping. • Develop an alternative plan in case of bad weather. • A week before the sale, place advertising on the Internet and your Facebook page.

Look for a local community website offering free classified listings. Include information about the location, schedule and a brief description of items for sale. • • • •

Purchase sturdy yard sale signs or bright color Bristol boards and write your address, date and start time of the sale. Keep a list of where you are putting your signs to pick them up later. Two days before the sale, put signs up on street corners leading into your neighborhood or where there is another yard sale. The day after the sale pick up all the signs, and store them for the next year.

You can always put another piece of Bristol board on the date which is much cheaper.

What you should NOT sell • • • • • •

Items missing safety parts Unused prescription drugs or medications Personal hygiene items Halogen floor lamps; they are a safety hazard. Hair dryers without ground fault detectors Old baby crib, play pens, expired car seats or broken bike helmets. Children's clothing with drawstrings and accordion-style safety gates also pose as safety risks.

Yard sale set up Unless you’re happy to keep certain items, remember your goal is to get rid of everything during the sale and you do not want to take the clutter back in the house. Making sure that everything is visible is extremely important. Not everyone wants to dig through boxes to find what they’re looking for. If your sale is in the garage, clean out and sweep. If it's outside, mow the lawn. • • • • • • • • • • • • • • • • • • •

Clean, organize and display things nicely so you can ask a higher price. Have a power cord available to try electrical items. Consider posting a ''sorry no restroom" and "Pay here" sign. Determine ahead of time how low you are willing to go on certain items; otherwise you may get upset when someone throws an offer at you. Be pleasant and say "Hello" to everyone and thank customer for visiting your sale. If you see someone with an armful of merchandise, offer to hold it for them at the pay table. Keep a pen, paper and calculator handy. If a large item is purchased put a sold sign on it immediately. As money is collected, bring larger amounts in the house for safekeeping – unless there’s no one to watch the sale while you’re away. If you do not like someone’s offer, make a counter offer and keep negotiating. If you can't agree on a price, take the name and number the person and call them after the sale if the item did not sell. Place big items near the road to attract more people. Keep small, more expensive items within your sights. Gather all the items you want to sell and sort them into different categories: movies, books, toys, clothes, accessories… Put a price tag on the top or the front of each item so people do not have to pick up the item to see what it costs. Use tags on strings to help ensure you aren’t damaging items with stickers, and use oversized price tags on large items and pieces of paper to write details about the item. Set up tables to display items in locations where shoppers can walk around the table to view them. Hang a clothes line to display clothing and separate them according to size, age and gender. Put signs accordingly. Bundle things together and price them as a set, preventing you from being left with odds and ends no one wants. Remember certain items can be used for charities, like silent auctions. You may be able to get a receipt for income tax purpose. Consider donating leftover items to a charity of your choice. Since you already decided to part with them days/months ago, the bottom line is that you do not want these items back in your house.

Marie can be reached at 613-936-6873 www.workeasysolution.com

Call in your FREE YARD SALE ANNOUNCEMENTS TODAY 613-935-3763 ext. 2

THE SEEKER (May 10 - pg. 21) FREE CLASSIFIED ADS: 613-935-3763 ext 2

www.theseeker.ca


Tragedy Tomorrow, Comedy Tonight! Article by Grant Reso, photos by Andy Davidson

Playgoers, I bid you welcome. The theater is a temple and we are here to worship the gods of comedy and tragedy—and today I am pleased to announce a comedy! Yes, No Sex Please, We’re British, performed at Dreambuilders Studio, is certainly nothing short of comedy—British farce to be exact! No Sex Please, We're British is a British comedic play written by Alistair Foot and Anthony Marriott, first staged in London's West End in 1971. The farce surrounds an assistant bank manager, Peter Hunter, who lives above his bank with his new bride Frances. When Frances innocently sends a mail order off for some Scandinavian glassware, what comes back is Scandinavian pornography. The two, along with the bank's frantic chief cashier Brian Runnicles, must decide what to do with the veritable floods of pornography, photographs, books, films and eventually girls that threaten to engulf this happy couple. The matter is considerably complicated by the presence of Eleanor (Peter's mother), Mr. Bromhead (his boss), Mr. Needham (a visiting bank inspector), and Vernon Paul (a police superintendent). When I first auditioned for this play, I was auditioning for the role of Brian Runnicles—I was a sweaty mess! There I was, sitting amongst a group of seasoned actors of the Seaway Valley Theater Company, attempting to show my skills off. I had practiced my English accent based of scenes from the movie adaptation and was ready to nail it. One problem. The director—the brilliant David Barnes hails from across the pond—who was I going to fool? Nevertheless, I gave it my all and three days later I was giving the role. Evidently, my accent was favored. David would soon tell me that he veers away from having his actors perform with an English accent due to their inability to hold the accent for a long period of time—compliment taken (without being given one verbally). For a while I was nervous about working with the cast. I was an outsider. But it wasn’t long before a bond was established. I must say that this stellar group of actors are just that— stellar. You would have not guessed that these performers do this for fun let alone for free. They give it their all! Mike Petrynka, Guy Quesnelle, Krystal Talllon, Andy Davidson and of course the lovely Marion Barnes, are the best at what they do and deliver an amazing performance—along with yours truly—for No Sex Please, We’re British! If you’re suffering from Spring boredom, do yourself a favor and pleasure yourself to an evening of theater—you won’t be let down.

Show dates are May 17, 18, 23, 24 & 25 at 7:30 pm. Matinees: May 19 & 25 at 1:30 pm. Tickets are available for purchase at Cornwall Square Administration Office,1 Water Street, Cornwall, ON,613-938-2118, Cash and cheque ONLY, or Purchase tickets at the show (subject to availability).

THE SEEKER (May 10 - pg. 22) FREE CLASSIFIED ADS: 613-935-3763 ext 2

www.theseeker.ca


FINANCIALLY SPEAKING with Brian Seguin

Insurance a Key Element of Your Financial Strategy Did you know that in nearly half of Canadian households, the primary wage earner reported that if he or she died, surviving family members would have immediate trouble meeting everyday living expenses or be unable to cover expenses beyond only a few months? That survey finding from LIMRA, an industry association representing life insurance and financial services companies, reflects how millions of Canadians are either uninsured or underinsured, and are overlooking an important aspect of their overall financial situation.

These are just a few of the many insurance-related questions you should consider in making sure you have an appropriate insurance portfolio that’s right for you. With the activities of RRSP season, and with recent developments on global stock markets commanding so much attention these days, it’s easy to overlook many of the basics of your financial strategy. Insurance is one of those core elements that should not be neglected. Make sure you have a detailed discussion with your financial advisor about your insurance needs and the different options that are available to you. Edward Jones, Member Canadian Investor Protection Fund. Local Edward Jones advisor, BRIAN SEGUIN (613) 932-6161 89 Tollgate Road West, Unit 2 , Cornwall, ON K6J 5L5 www.edwardjones.com

Think about what would happen if you unexpectedly passed away today. Who would pay for your funeral and your family’s monthly bills? Who would pay your monthly mortgage payment and other outstanding debts? How would your children’s future education be funded? And would your family be able to compensate for your lost paycheque, which would be gone forever?

It all points to the importance of insurance, which can provide money in a timely manner when you need it to offset lost earnings to your household or business in the event of death or disability. Quite simply, without adequate insurance coverage, your loved ones could face catastrophic consequences. You could approach insurance in a way that you might look at investments. That is, while diversification does not guarantee a profit or protect against loss, it’s a time-proven strategy for many successful investors, whereby they make sure they have representation from different asset classes for their investments. In a similar way, you’ll want a carefully constructed insurance portfolio that contains different types to address different possibilities and to match your particular needs. For example, you’ll likely want to have permanent life insurance solutions to meet requirements that exist no matter what age you pass away, such as funeral and burial costs, medical or emergency costs, and taxes on registered assets and capital gains. Term insurance solutions might be best used to meet any particular temporary needs you could have, such as clearing your mortgage or replacing your income until your children are old enough to be self-sufficient. You also need to ask yourself about how you can protect your family if you’re unable to work because of disability or illness. According to the Society of Actuaries, a 40-year-old in Canada has a 35-per-cent chance of suffering a long-term disability lasting 90 days or longer, making disability and critical illness very important. There are a number of questions you should ask yourself about disability insurance. For instance, what coverage does your employer provide and what are the limitations and exclusions of that coverage? And does critical illness insurance make sense for you to protect you from the long-term financial impact of suffering a heart attack, stroke, or the onset of cancer?

THE SEEKER (May 10 - pg. 23)

BUSINESS ADS: 613-935-3763 ext 1

www.theseeker.ca


I’m Mai-Liis the Graphic Designer

and I’m Julia the Web Designer

and together we are THE SEEKER CHICKS We hope that you have enjoyed reading

this issue of The Seeker

We would love to hear from you. Your comments are always welcome. STOP IN and visit us at 327 2nd Street E. OFFICE HOURS: Mon. to Wed. 9am - 5pm closed for lunch noon to 1pm. Other days by appointment only ...

613-935-3763 ext. 1 (sales) 613-935-3763 ext. 2 (classifieds) 613-935-3763 ext. 101 Julia 613-935-3763 ext. 102 Mai-Liis email: info@theseeker.ca See you next week FRIDAY, MAY 17TH, 2013

@cogeco.net

ARTWORK & PRINTING

signer email: thegraphicde

specializing in Custom Wedding Invitations

or read online www.theseeker.ca DEADLINES FOR ALL ISSUES Tuesdays at 5pm

YOUR ONE STOP SHOP! for Advertising, Graphic Design, Web Design, Photography and Printing THE SEEKER (May 10 - pg. 24) BUSINESS ADS 613-935-3763 ext 1

www.theseeker.ca


Issue 18, the Seeker, Cornwall Ontario